/* ---- 1199px ---- */

@media (max-width: 1199px) {}

@media (max-width: 624px) {}

@media (max-width: 991px) {
  .matri-browse-tabs .tabs .nav.nav-pills {
        display: block;
        border-radius: 10px;
        display: flex;
        flex-wrap: wrap;
  }

  .right_Appsmockups .screendesign {
    padding: 0;
    margin-top: 20px;
    height: 240px;
  }

  .apsiconGroupsdiv .appsplay-icon {
    width: 122px;
    margin-right: 3px;
  }

  .apsiconGroupsdiv {
    display: flex;
    justify-content: center;
  }

  .main-header-section {
    padding: 33px 0;
  }

  .header-slide-img::before {
    background: none;
  }

  .howDoesItwork_Section {
    padding: 30px 0;
  }

  .maincoutry-setsffgfg .commancdjfdmlnjor {
    margin: 2px;
  }

  .d-flex-add {
    display: flex;
    justify-content: center;
  }

  .howDoesItwork_Section .titles_howWork h2,
  .HappySuccessStories .titles_successStories h2,
  .WhyChooseUS_Section .titles_WhychooseUS h2,
  .AboutUS_Section .titles_AboutUS h2,
  .WorkWitusSection .titles_WorkwithUS h2 {
    font-size: 32px;
  }

  .app-gogle-store {
    height: 35px;
  }
  
  .contentOFHowWork .contentBox img {
      display: none;
  }

  .whyappsiinnernai {
    padding: 15px;
    border-radius: 15px;
  }

  .main-laguage-section {
    background: none;
  }

  .left_appsawaydivs h2 {
    font-size: 28px;
    line-height: 43px;
  }

  .left_appsawaydivs {
    padding-top: 0;
  }
  .searchnow-new {
    width: 100%;
  }

  .matri-browse-tabs .nav-pills>li>a {
    padding: 12px 10px;
  }
  .nav-pills > li {
      width: 48%;
  }

  .search-box,
  .left_matri_headers h4 {
    margin: 0;
  }

  .commancdjfdmlnjor p {
    font-size: 10px;
  }

  .lastaddd_Seactionmaindiv .titles_lastadded h2 {
    font-size: 32px;
  }

  .lastaddd_Seactionmaindiv {
    padding: 28px 0;
  }

  .last_added_seactions {
    padding: 0 20px;
  }

  .slider-2 .slick-prev {
    left: 43%;
  }

  .slider-2 .slick-next {
    right: 46%;
  }

  .main_heder_img,
  .header_mains-divclc::before {
    height: 300px;
  }

  .left_matri_headers,
  .center_header-sec {
    margin-top: 0;
    width: 100%;
  }

  .search_new_ind {
    padding: 40px 0;
  }

  .left_matri_headers h4,
  .left_matri_headers h2 {
    color: #000;
    text-align: center;
  }

  .stay-connected .just_set_tt {
    display: block;
  }

  .search-border-right {
    border-right: none;
  }

  .register-frm-ds {
    position: relative;
    top: 17px;
    width: 100%;
  }

  .lastaddd_Seactionmaindiv {
    background: #8C0103;
  }

  .pad-0-in {
    padding: 0px 15px;
  }

  .search-new {
    margin-top: 22px;
  }

  .search-section {
    width: 100%;
    height: 268px;
  }

  .search_btn_mn {
    /* height: 38px; */
    padding: 10px 7px;
    width: 44%;
    background-color: #cf001f;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    margin: auto;
    font-family: 'poppins-regular';
  }

  .search_btn_mn a {
    width: 100%;
  }

  .client-say .owl-theme .owl-controls {
    position: relative;
    top: -20px;
    right: 0;
  }
}

@media (max-width: 770px) {
  .footer-small-bg {
    display: block;
  }

  .social-icon-footer {
    float: none;
    margin-top: 10px;
  }

  ._appLinkd {
    margin-bottom: 10px;
  }

  .copy-rights h6 {
    text-align: center;
    line-height: 24px;
    margin-top: 0;
  }

  .desk-banner {
    width: 100%;
  }
}

@media (max-width: 570px) {
  .lastaddedunder-contenst .single_lastProfiles .lastprofileimg {
    height: 360px;
  }
  .stay-connected {
    padding: 0;
  }

  .slider-2 .slick-next {
    right: 40%;
  }

  .slider-2 .slick-prev {
    left: 38%;
  }

  .tabs_overflow {
    overflow: auto;
  }

  .custom-nav-tabs {
    width: max-content;
  }

  .tabs_overflow::-webkit-scrollbar {
    display: none;
  }
}


/* ---- 464px ---- */

@media (max-width: 464px) {
  ._Availablenowat a img {
    display: inline-block;
    height: 54px;
    width: 160px;
    object-fit: contain;
  }

  ._Availablenowat a:last-child {
    margin-left: 4px;
  }
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
  .main-title-banner h1 {
    font-size: 14px;
  }

  .create-account-btn a {
    padding: 10px 20px;
  }

  .main-title-banner {
    margin: 0;
  }

  .create-account-btn a {
    margin-top: 0;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {}

@media (max-width: 1280px) {}

@media (min-width: 1367px) {}